Skip to main content
GET
/
v1
/
interviews
/
{interview_id}
/
graph
/
status
Get Graph Status
curl --request GET \
  --url https://api.ontora.com/v1/interviews/{interview_id}/graph/status \
  --header 'Authorization: Bearer <token>'
{
  "status": "<string>",
  "conversations_ingested": 123,
  "conversations_total": 123,
  "passages_created": 123,
  "phrases_created": 123,
  "keywords_created": 123,
  "core_chunks_count": 123,
  "error_message": "<string>",
  "started_at": "<string>",
  "completed_at": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

interview_id
string<uuid>
required

Response

Successful Response

status
string
required
conversations_ingested
integer
required
conversations_total
integer
required
passages_created
integer
required
phrases_created
integer
required
keywords_created
integer
required
core_chunks_count
integer
required
error_message
string | null
started_at
string | null
completed_at
string | null